.top-box{
    position: relative;
}
.banner-box{
    width: 100%;
    overflow: hidden;
    background: #0a2240;
}

.banner-box img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.about-tab{
    height: 196px;
    padding: 33px 0 47px;
    background: #fff;
}
.about-tab a{
    display: block;
    width: 380px;
    height: 116px;
    border: solid 1px #eeeeee;
}
.about-tab-item {
    padding: 70px 20px 0;
    position: relative;
}
.about-tab-item p{
    text-align: center;
    font-size: 20px;
}
.about-tab-item i{
    display: none;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #0a2240;
    font-size: 40px;
    transition: all linear .5s;
}
.about-tab-item.active i{
    display: block;
}
.about-tab-item1{
    background: url(../img/about1.png) no-repeat center 25px;
}
.about-tab-item1:hover{
    background: url(../img/about1s.png)#0a2240 no-repeat center 25px;
    border-color: #0a2240;
    color: #fff;
}
.about-tab-item1.active{
    background: url(../img/about1s.png)#0a2240 no-repeat center 25px;
    border-color: #0a2240;
    color: #fff;
}
.about-tab-item2{
    background: url(../img/about2.png) no-repeat center 25px;
}
.about-tab-item2:hover{
    background: url(../img/about2s.png)#0a2240 no-repeat center 25px;
    border-color: #0a2240;
    color: #fff;
}
.about-tab-item2.active{
    background: url(../img/about2s.png)#0a2240 no-repeat center 25px;
    border-color: #0a2240;
    color: #fff;
}
.about-tab-item3{
    background: url(../img/about3.png) no-repeat center 25px;
}
.about-tab-item3:hover{
    background: url(../img/about3s.png)#0a2240 no-repeat center 25px;
    border-color: #0a2240;
    color: #fff;
}
.about-tab-item3.active{
    background: url(../img/about3s.png)#0a2240 no-repeat center 25px;
    border-color: #0a2240;
    color: #fff;
}



    /*易魔方介绍*/
.emof-desc,.emof-advantage{
    padding: 55px 0 87px;
    background-color: #ebeff4;
}
.info-title{
    /*height: 38px;*/
    line-height: 150%;
    font-family: MicrosoftYaHei-Bold;
    font-size: 38px;
    font-weight: bold;
    color: #0a2240;
    text-align: center;
    margin-bottom: 20px;
}
.info-title2{
    line-height: 150%;
    font-family: MicrosoftYaHei-Bold;
    font-size: 32px;
    font-weight: bold;
    color: #0a2240;
    text-align: center;
    margin-bottom: 20px;
}
.info-desc{
    height: 25px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
    color: #333333;
    text-align: center;
    margin-bottom: 30px;
}
.desc-item {
    background-color: #0a2240;
    color: #fff;
    font-size: 16px;
    position: relative;
}
.desc-item span{
    color: #ff9600;
}
.desc-item i{
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    line-height: 26px;
    background: url(../img/jiaobiao.png) no-repeat;
    text-indent: 7px;
}
.desc-item1{
    width: 256px;
    height: 456px;
    padding: 32px  25px;
    margin-right: 10px;
    line-height: 40px;
    text-align: justify;

}
.desc-other{
    flex: 1;
    overflow: hidden;
}
.desc-item2{
    width: 932px;
    height: 203px;
    background-color: #0a2240;
    margin-bottom: 10px;
    padding: 25px;
    line-height: 30px;
    text-align: justify;
}
.desc-item3{
    width: 461px;
    height: 243px;
    background-color: #0a2240;
    padding: 25px;
    line-height: 30px;
    text-align: justify;
}
/*荣誉*/
.emof-honor,.emof-idea{
    padding: 55px 0 87px;
}
.honor-list{
    flex-wrap: wrap;
}
.honor-item{
    width: 161px;
    height: 213px;
    margin-bottom: 10px;
    background: #000;
}
.honor-item2{
    width: 322px;
}
.honor-item3{
    width: 181px;
}
.honor-item img{
    display: block;
    width: 100%;
    height: 100%;
}
/*优势*/
.emof-advantage .bx-content{
    width: 1300px;
}

.emof-desc-img{
    display: block;
    margin: 55px auto 0;
}
.emof-team{
    padding: 55px 0 87px;
    background-color: #ebeff4;
}
.emof-team-swiper{
    height: 444px;
    position: relative;
    margin-top: 55px;
}
.emof-team-swiper .swiper-container{
    width: 100%;
    height: 100%;
}
.emof-team-swiper .swiper-slide{
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.emof-team-swiper .slide-left{
    width: 804px;
    flex-wrap: wrap;

}
.emof-team-swiper .slide-right{
    width: 395px;
    height: 444px;
}
.emof-team-swiper .slide-left img{
    width: 390px;
    height: 214px;
    background-color: #f6f6f6;
    border: solid 4px #8bb0dd;
    margin-bottom: 14px;
    margin-right: 12px;
}
.emof-team-swiper .slide-left img:nth-child(3),
.emof-team-swiper .slide-left img:nth-child(4){
    margin-bottom: 0;
}
.emof-team-swiper .slide-right img{
    width: 395px;
    height: 444px;
    background-color: #f6f6f6;
    border: solid 4px #8bb0dd;
}
.emof-team-swiper .swiper-button-next,
.shade-content .swiper-button-next{
    width: 55px;
    height: 55px;
    text-align: center;
    line-height: 55px;
    right: -65px;
    border-radius: 55px;
    background-color: #ffffff;
    background-image:none;
}
.emof-team-swiper .swiper-button-next i,
.emof-team-swiper .swiper-button-prev i,
.shade-content .swiper-button-prev i,
.shade-content .swiper-button-next i{
    font-size: 28px;
}
.emof-team-swiper .swiper-button-prev,
.shade-content .swiper-button-prev{
    width: 55px;
    height: 55px;
    text-align: center;
    line-height: 55px;
    left: -65px;
    border-radius: 55px;
    background-color: #ffffff;
    background-image:none;
}
/*招聘*/
.emof-recruit{
    padding: 55px 0 87px;
    background-color: #ebeff4;
}
.recruit-list{
    flex-wrap: wrap;
    margin-top: 55px;
}

.recruit-item{
    width: 590px;
    min-height: 549px;
    background-color: #ffffff;
    margin-bottom: 20px;
}
.recruit-item{
    padding: 50px 30px;
}
.recruit-item h3{
    font-size: 32px;
    color: #0a2240;
    margin-bottom: 30px;
    background: url(../img/recruitBg.png) no-repeat left bottom;
}

.recruit-title{
    font-size: 19px;
    color: #494949;
    margin-bottom: 19px;

}
.recruit-desc{
    font-size: 16px;
    line-height: 30px;
    color: #898989;
}
.recruit-desc.active{
    margin-bottom: 40px;
}
.touzhi{
    text-align: center;
    font-size: 18px;
    line-height: 150%;
    margin-top: 30px;
}

a.touzhi-btn{
    display: block;
    width: 240px;
    height: 50px;
    margin: 20px auto 0;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    color: #fff;
    background: #ff9600;
}
/*联系我们*/
.emof-bj{
    padding: 55px 0 87px;
    background-color: #ebeff4;
}
.emof-sjz{
    padding: 55px 0 87px;
}
.about-list{
    margin-top: 55px;
}
.about-item{
    width: 390px;
    height: 382px;
    padding-top: 66px;
    background-color: #ffffff;
    border: solid 1px #e3e3e3;
    cursor: pointer;
}
.about-item div{
    width: 118px;
    height: 118px;
    text-align: center;
    line-height: 118px;
    border-radius: 118px;
    margin: 0 auto 40px;
    background-color: #f8f8f8;
}
.about-item div i{
    font-size: 60px;
    color: #a8a8a8;
}
.about-item p{
    text-align: center;
    font-size: 16px;
    color: #666666;
    margin-bottom: 20px;
}
.about-item h3{
    text-align: center;
    font-size: 26px;
    color: #0a2240;
    font-weight: normal;
}
.about-item h3 span{
    font-size: 14px;
    font-weight: normal;
}
.about-item:hover div{
    background: #ff9600;
}
.about-item:hover div i{
    color: #fff;
}
.about-item:hover h3{
    color: #f99302;
}

.abput-address{
    position: relative;
    margin-top: 40px;
}

.abput-address img{
    display: block;
    width: 100%;
    height: auto;
}
.abput-address p{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 54px;
    line-height: 54px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    background:rgba(10,34,64,.8);
}


.shade{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
    background: rgba(0,0,0,.5);
}
.shade-content{
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 1200px;
    z-index: 102;
}
.shade-content .swiper-slide img{
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
.shade-content .icon-guanbi{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 36px;
    color: #fff;
    cursor: pointer;
    z-index: 103;
}













